html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*

//////////////
default
///////

*/
body {
  letter-spacing: 0.1em;
  line-height: 1.4;
}

::selection {
  background: #a441ff;
  text-shadow: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

.marginT0 {
  margin-top: 0px !important;
}

.marginB0 {
  margin-bottom: 0px !important;
}

.marginT1 {
  margin-top: 10px !important;
}

.marginB1 {
  margin-bottom: 10px !important;
}

.marginT2 {
  margin-top: 20px !important;
}

.marginB2 {
  margin-bottom: 20px !important;
}

.marginT3 {
  margin-top: 30px !important;
}

.marginB3 {
  margin-bottom: 30px !important;
}

.marginT4 {
  margin-top: 40px !important;
}

.marginB4 {
  margin-bottom: 40px !important;
}

.marginT5 {
  margin-top: 50px !important;
}

.marginB5 {
  margin-bottom: 50px !important;
}

.marginT6 {
  margin-top: 60px !important;
}

.marginB6 {
  margin-bottom: 60px !important;
}

.marginT7 {
  margin-top: 70px !important;
}

.marginB7 {
  margin-bottom: 70px !important;
}

.marginT8 {
  margin-top: 80px !important;
}

.marginB8 {
  margin-bottom: 80px !important;
}

.marginT9 {
  margin-top: 90px !important;
}

.marginB9 {
  margin-bottom: 90px !important;
}

.marginT10 {
  margin-top: 100px !important;
}

.marginB10 {
  margin-bottom: 100px !important;
}

.marginT11 {
  margin-top: 110px !important;
}

.marginB11 {
  margin-bottom: 110px !important;
}

.marginT12 {
  margin-top: 120px !important;
}

.marginB12 {
  margin-bottom: 120px !important;
}

.marginT13 {
  margin-top: 130px !important;
}

.marginB13 {
  margin-bottom: 130px !important;
}

.marginT14 {
  margin-top: 140px !important;
}

.marginB14 {
  margin-bottom: 140px !important;
}

.marginT15 {
  margin-top: 150px !important;
}

.marginB15 {
  margin-bottom: 150px !important;
}

.marginT16 {
  margin-top: 160px !important;
}

.marginB16 {
  margin-bottom: 160px !important;
}

.marginT17 {
  margin-top: 170px !important;
}

.marginB17 {
  margin-bottom: 170px !important;
}

.marginT18 {
  margin-top: 180px !important;
}

.marginB18 {
  margin-bottom: 180px !important;
}

.marginT19 {
  margin-top: 190px !important;
}

.marginB19 {
  margin-bottom: 190px !important;
}

.marginT20 {
  margin-top: 200px !important;
}

.marginB20 {
  margin-bottom: 200px !important;
}

.left0 {
  left: 0px !important;
}

.right0 {
  right: 0px !important;
}

.left1 {
  left: 1px !important;
}

.right1 {
  right: 1px !important;
}

.left2 {
  left: 2px !important;
}

.right2 {
  right: 2px !important;
}

.left3 {
  left: 3px !important;
}

.right3 {
  right: 3px !important;
}

.left4 {
  left: 4px !important;
}

.right4 {
  right: 4px !important;
}

.left5 {
  left: 5px !important;
}

.right5 {
  right: 5px !important;
}

.left6 {
  left: 6px !important;
}

.right6 {
  right: 6px !important;
}

.left7 {
  left: 7px !important;
}

.right7 {
  right: 7px !important;
}

.left8 {
  left: 8px !important;
}

.right8 {
  right: 8px !important;
}

.left9 {
  left: 9px !important;
}

.right9 {
  right: 9px !important;
}

.left10 {
  left: 10px !important;
}

.right10 {
  right: 10px !important;
}

.left11 {
  left: 11px !important;
}

.right11 {
  right: 11px !important;
}

.left12 {
  left: 12px !important;
}

.right12 {
  right: 12px !important;
}

.left13 {
  left: 13px !important;
}

.right13 {
  right: 13px !important;
}

.left14 {
  left: 14px !important;
}

.right14 {
  right: 14px !important;
}

.left15 {
  left: 15px !important;
}

.right15 {
  right: 15px !important;
}

.left16 {
  left: 16px !important;
}

.right16 {
  right: 16px !important;
}

.left17 {
  left: 17px !important;
}

.right17 {
  right: 17px !important;
}

.left18 {
  left: 18px !important;
}

.right18 {
  right: 18px !important;
}

.left19 {
  left: 19px !important;
}

.right19 {
  right: 19px !important;
}

.left20 {
  left: 20px !important;
}

.right20 {
  right: 20px !important;
}

.left21 {
  left: 21px !important;
}

.right21 {
  right: 21px !important;
}

.left22 {
  left: 22px !important;
}

.right22 {
  right: 22px !important;
}

.left23 {
  left: 23px !important;
}

.right23 {
  right: 23px !important;
}

.left24 {
  left: 24px !important;
}

.right24 {
  right: 24px !important;
}

.left25 {
  left: 25px !important;
}

.right25 {
  right: 25px !important;
}

.left26 {
  left: 26px !important;
}

.right26 {
  right: 26px !important;
}

.left27 {
  left: 27px !important;
}

.right27 {
  right: 27px !important;
}

.left28 {
  left: 28px !important;
}

.right28 {
  right: 28px !important;
}

.left29 {
  left: 29px !important;
}

.right29 {
  right: 29px !important;
}

.left30 {
  left: 30px !important;
}

.right30 {
  right: 30px !important;
}

.left31 {
  left: 31px !important;
}

.right31 {
  right: 31px !important;
}

.left32 {
  left: 32px !important;
}

.right32 {
  right: 32px !important;
}

.left33 {
  left: 33px !important;
}

.right33 {
  right: 33px !important;
}

.left34 {
  left: 34px !important;
}

.right34 {
  right: 34px !important;
}

.left35 {
  left: 35px !important;
}

.right35 {
  right: 35px !important;
}

.left36 {
  left: 36px !important;
}

.right36 {
  right: 36px !important;
}

.left37 {
  left: 37px !important;
}

.right37 {
  right: 37px !important;
}

.left38 {
  left: 38px !important;
}

.right38 {
  right: 38px !important;
}

.left39 {
  left: 39px !important;
}

.right39 {
  right: 39px !important;
}

.left40 {
  left: 40px !important;
}

.right40 {
  right: 40px !important;
}

.left41 {
  left: 41px !important;
}

.right41 {
  right: 41px !important;
}

.left42 {
  left: 42px !important;
}

.right42 {
  right: 42px !important;
}

.left43 {
  left: 43px !important;
}

.right43 {
  right: 43px !important;
}

.left44 {
  left: 44px !important;
}

.right44 {
  right: 44px !important;
}

.left45 {
  left: 45px !important;
}

.right45 {
  right: 45px !important;
}

.left46 {
  left: 46px !important;
}

.right46 {
  right: 46px !important;
}

.left47 {
  left: 47px !important;
}

.right47 {
  right: 47px !important;
}

.left48 {
  left: 48px !important;
}

.right48 {
  right: 48px !important;
}

.left49 {
  left: 49px !important;
}

.right49 {
  right: 49px !important;
}

.left50 {
  left: 50px !important;
}

.right50 {
  right: 50px !important;
}
